#appDrawer {
	margin: 0 auto;
	background-color: transparentize($osd_bg_color,0.1);
	vertical-align: bottom;
	position: fixed;
	width: 100%;
	height: 570px;
	bottom: 0;
	transition: bottom .5s cubic-bezier(0.820, 0.085, 0.395, 0.895);
	&.inactive {
		bottom: -450px !important;
	}
}

// Drawer
#appDrawer {
	margin: 0 auto;
	background-color: transparentize($osd_bg_color,0.1);
	vertical-align: bottom;
	position: fixed;
	width: 100%;
	height: 570px;
	bottom: 0;
	transition: bottom .5s cubic-bezier(0.820, 0.085, 0.395, 0.895);
	&.inactive {
		bottom: -450px !important;
	}
}

#appDrawerPages {
	padding: 0;
	display: inline-block;
	// background-color:red;
	> ul {
		padding:0;
		margin:0 auto;
		display: block;
		list-style: none;
		max-width: 80%;
		li {
			float: left;
			height: 96px;
			width: 96px;
			@extend %icon_tile;
			display: inline-block;
			margin: 12px;
			span {display: block;}
			img {margin: 8px;}

			&:hover {
				background-color: transparentize($osd_fg_color,0.9);
				transition-duration: 200ms;
			}
		}
	}
}

#appDrawerSearch {
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 12px;
	input {
		outline:none;
		box-shadow:none;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
	}
}

#appDrawerEdge {
	display: block;
	width: 100%;
	text-align: center;
	padding: 12px 0;
	margin-bottom: 12px;
	&:hover {
		background-color: rgba(255,255,255,0.1);
	}
	.icon {
		display: inline-block;
		margin: 0 auto;
		transition-duration: 300ms;
		-webkit-transition-duration: 300ms;
		-o-transition-duration: 300ms;
		&.rotate {
			transform: scaleY(-1);
			-webkit-transform: scaleY(-1); 
			-moz-transform: scaleY(-1); 
			-ms-transform: scaleY(-1); 
			-o-transform: scaleY(-1); 
			-webkit-transition-duration: 300ms;
			-o-transition-duration: 300ms;
			transition-duration: 300ms;
		} 
	}
}

#appDrawerPaginator {
	width: 100%;
	// background-color: red;
	text-align: center;
	position: absolute;
	bottom:0;
	padding: 12px 0;
	margin-top: 12px;
	> ul {
		list-style: none;
		margin:0;
		padding: 0;
		li {
			display: inline-block;
			input {
				appearance: none;
				-webkit-appearance: none;
				-moz-appearance: none;
				display: block;
				margin: 4px;
				min-width: 8px;
				min-height: 8px;
				opacity: 0.4;
				background-color: white;
				border: 2px solid transparent;
				border-radius:50%;
				&:hover { 
					background-color:white;
					opacity: 1;
					border: 4px solid #fff;
				}
				&:active { 
					background-color:#fff;
					opacity: 1;
					border: 4px solid #fff;
				}
				&:checked,
				&:checked:active {
					border: 4px solid #fff;
					background-color: #fff;
					opacity: 1;
				}
			}
		}
	}
}
